@charset "UTF-8";
/* Typography */
@import url('../../../assets/fonts/poppins/poppins.css');
@import url('../../../assets/fonts/lora/lora.css');
@import url('../../../assets/fonts/fontawesome/all.min.css');

html, body {
  overflow-x: hidden; /* Prevent scroll on narrow devices */
}

body {
  margin: 0;
  font-family: "Poppins", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #0a2033;
  text-align: left;
  background-color: #fff;
}

a:not([class]), a.no-offset {
	color: #993300;
	text-decoration: none;
}

a:not([class]):hover, a.no-offset:hover  {
	color: #cc6600;
	text-decoration: underline;
}

header {
  width: 100%;
  padding: 2rem;
  z-index: 1000;
  align-items: center;
}

.toggle {
  position: relative;
  width: 60px;
  height: 60px;
  background: url('../img/menu.png');
  background-repeat: no-repeat;
  background-size: 30px;
  background-position: center;
  cursor: pointer;
}

.toggle.active {
  background: url('../img/close.png');
  background-repeat: no-repeat;
  background-size: 25px;
  background-position: center;
  cursor: pointer;
}

.showcase {
  position: absolute;
  right: 0;
  width: 100%;
  min-height: 100vh;
  margin: 0;
  padding: 0;
  background: #a8ecff;
  transition: 0.5s;
  z-index: 2;
}

.showcase.active {
  right: 15rem;
}

.menu {
  position: absolute;
  top: 0;
  right: 0;
  width: 15rem;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.menu ul {
  position: relative;
}

.menu ul li {
  list-style: none;
  font-size: 1.5rem;
  color: #ccc;
}

.menu ul li a {
  text-decoration: none;
  font-size: 1.5rem;
  color: #0a2033;
}

.menu ul li a:hover {
  color: #03a9f4;
  text-decoration: none;
}

main {
	background: linear-gradient(0deg, rgba(168,236,255,1) 20%, rgba(76,198,236,1) 100%);
}

.container {
	width: auto;
	max-width: 768px;
	padding: 0 1rem;
}

.lead {
	font-family: "Lora", serif;
	font-size: 1.33rem;
	font-style: italic;
	line-height: 1.25;
}

h1 { font-size: 3.5rem; font-weight: 700; line-height: 1; }

footer {
	background-image: url('../img/beach-chairs.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom 0 center;
}

footer p { font-size: 0.75rem; }

.mb-n1 {
  margin-bottom: -0.25rem !important;
}

.mb-n2 {
  margin-bottom: -0.5rem !important;
}

.mb-n3 {
  margin-bottom: -1rem !important;
}

.event-logo {
	background-image: url('../img/adventure-awaits.svg');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

hr {
  margin-top: 2rem;
  margin-bottom: 2rem;
  border: 0;
  border-top: 1px solid rgba(0,0,0, 0.15);
  border-bottom: 1px solid rgba(0,0,0, 0.2);
}

hr.dashed {
  margin-top: 2rem;
  margin-bottom: 2rem;
  border: 0;
  border-top: 1px dashed rgba(0,0,0, 0.15);
}

hr.dotted {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  border: 0;
  border-top: 1px dotted rgba(0,0,0, 0.15);
}

hr.rule-sky {
	margin-top: 1.5rem;
  margin-bottom: 1.5rem;
	border: 0;
	border-top: 2px solid rgba(76,198,236,1);
}

ul.list-styled > li, ol.list-styled > li {
	margin-bottom: 0.5rem;
}

ul.list-styled > li:last-child, ol.list-styled > li:last-child {
	margin-bottom: 0;
}

h1, .h1 {
	font-family: "Poppins", sans-serif;
  font-size: 3rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: -0.03em;
  line-height: 1;
  color: #03a9f4;
}

h2, .h2 {
	font-family: "Poppins", sans-serif;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1;
  color: #03a9f4;
}

h3, .h3 {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
  font-size: 1.66rem;
  color: #03a9f4;
  text-transform: uppercase;
}

.card-header > h3 {
	margin-bottom: 0;
}

h4, .h4 {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
  font-size: 1.33rem;
  color: #0a2033;
}

h5, .h5 {
  font-size: 1.125rem;
  font-weight: 600;
}

h6, .h6 {
  font-size: 0.75rem;
  font-weight: 400;
  color: rgba(0,0,0, 0.7);
}

.text-semibold, .md-wt {
	font-weight: 600;
}

.lead {
	font-family: "Lora", serif;
	font-size: 1.33rem;
	font-style: italic;
	line-height: 1.33;
	color: #003366;
}

.bg-mink-pale {
	background-color: #f0efec;
}

.card-frosted-1 {
	padding: 1.5rem;
	background-color: rgba(255,255,255, 0.08);
	border: 1px solid rgba(255,255,255, 0.70);
	border-radius: 0.375rem;
	box-shadow: 0 0.375rem 0.75rem rgba(0,0,0, 0.12), inset 0 0 3rem rgba(255,255,255, 0.70);
}

.card-frosted-2 {
	padding: 1.5rem;
	background-color: rgba(255,255,255, 0.30);
	border: 1px solid rgba(255,255,255, 0.70);
	border-radius: 0.375rem;
	box-shadow: 0 0.375rem 0.75rem rgba(0,0,0, 0.12), inset 0 0 3rem rgba(255,255,255, 0.70);
}

.card-frosted-3 {
	padding: 0;
	background-color: rgba(255,255,255, 0.30);
	border: 1px solid rgba(255,255,255, 0.70);
	border-radius: 0.375rem;
	box-shadow: 0 0.375rem 0.75rem rgba(0,0,0, 0.12), inset 0 0 3rem rgba(255,255,255, 0.70);
}

.card-frosted-3 .card-body { background: transparent; }
.card-frosted-3 .card-header { border-bottom-color: #fff; }
.card-frosted-3 .card-footer { border-top-color: #fff; }
.card-frosted-3 .card-header > h3 { color: #18466e; text-shadow: 0 1px 1px rgba(255,255,255, 1); }

.card > .table {
	margin-bottom: 0;
}

.card > .table tr:last-child td {
	border: none;
}

td.text-right {
	text-align: right;
}

.card-frosted-3 table, .card-frosted-3 table.table {
	background-color: transparent;
}

.card-frosted-3 .table th {
	background-color: rgba(255,255,255, 0.50);
}

.card-frosted-3 .table tr, .card-frosted-3 .table td {
	background-color: rgba(255,255,255, 0.25);
}

.card-frosted-3 .table {
	--bs-table-border-color: rgba(255,255,255, 0.85);
}

.card-frosted-3 .list-group {
	background-color: transparent;
}

.card-frosted-3 .list-group .list-group-item {
	background-color: rgba(255,255,255, 0.25);
}

/* ================================ */
/* ++++++++++ FAQ styles ++++++++++ */
.faq-list {
	margin-top: 2rem;
	font-size: 1.125rem;
	font-weight: 600;
	line-height: 1.2;
	color: #003366;
}

.faq-list li {
	margin-bottom: 1rem;
	padding-bottom: 0.5rem;
	border-bottom: 2px dotted rgba(0,133,154, 0.30); /* Journey 30% tint */
}

.faq-list > li h4 {
	margin-top: 0;
	margin-bottom: 0.5rem;
	font-family: "Poppins", sans-serif;
	font-size: 1.125rem;
	font-weight: 600;
	line-height: 1.33;
	color: #003366;
}

.faq-list li p {
	margin-top: 0;
	margin-bottom: 1rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #403f4e;
}

.faq-list > li ul,
.faq-list > li ol {
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #403f4e;
}

.faq-list > li ul li,
.faq-list > li ol li {
	padding-bottom: 0;
	border-bottom: 0;
}

.faq-list table {
	font-size: 1rem;
	background-color: transparent;
}

.faq-list .table {
	--bs-table-border-color: rgba(255,255,255, 0.85);
}

.faq-list table th {
	background-color: rgba(255,255,255, 0.50);
}

.faq-list table tr, .faq-list table td {
	background-color: rgba(255,255,255, 0.25);
}

.faq-list table td {
	font-weight: 400;
}

@media only screen and (max-width: 767.98px) {
/* Force table to not be like tables anymore */
	.table-nomore table,
	.table-nomore thead,
	.table-nomore tbody,
	.table-nomore th,
	.table-nomore td,
	.table-nomore tr {
		display: block;
		border: 0;
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.table-nomore thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.table-nomore tr {
		margin-bottom: 0.5rem;
		border: 1px solid rgba(255,255,255, 0.8);
		border-radius: 0.25rem;
	}
	.table-nomore td {
		/* Behave  like a "row" */
		width: 100%;
		border: none;
		border-bottom: 1px solid rgba(255,255,255, 0.8);
		position: relative;
		padding: 0.375rem;
		padding-left: 50% !important;
		white-space: normal;
		text-align: right !important;
	}
	.table-nomore td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 0.375rem;
		left: 0.375rem;
		width: 45%;
		padding-right: 0.5rem;
		padding-right: 0.375rem;
		font-weight: 400;
		white-space: nowrap;
		text-align: left;
	}
	/* Label the data */
	.table-nomore td:before { content: attr(data-title); }
	.table-nomore td.cell-nomore { display: none !important; }
	.table-nomore td.cell-nomore:before { display: none !important; }
}

.disclaimer { margin: 0 1rem; font-size: 0.8rem; font-style: italic; line-height: 1.33; color: rgba(0,0,0, 0.67); }

/* ======================================== */
/* ++++++++++ [Countdown styles] ++++++++++ */
/* ======================================== */
p.countdown-legend {
	text-align: center;
	color: #18466e;
}

ul.countdown {
	list-style: none;
	display: table;
	width: 100%;
	padding: 0;
	margin: 1rem 0 0 0;
	text-align: center;
}

ul.countdown li {
	display: table-cell;
	width: 25%;
	margin: 0;
	padding: 0.25rem 0 0 0;
}

ul.countdown li span {
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1;
	color: #18466e;
	opacity: 0.67;
	text-shadow: 0 1px 1px rgba(255,255,255, 1);
}

ul.countdown li p {
	padding: 2px 5px 4px;
	margin: 2px 0 0 0;
	font-size: 0.86rem;
	font-weight: bold;
	color: rgba(24,70,110, 0.67);
}

.day-count {
	background-color: #c3d3c3;
	border-top-left-radius: 0.25rem;
	border-bottom-left-radius: 0.25rem;
}

.days_ref {
	background-color: #a3bca2;
	border-bottom-left-radius: 0.25rem;
}

.hour-count { background-color: #f3c885; }
.hours_ref { background-color: #df9b3d; }
.minute-count { background-color: #fdded6; }
.minutes_ref { background-color: #fabeaf; }

.second-count {
	background-color: #feede1;
	border-top-right-radius: 0.25rem;
	border-bottom-right-radius: 0.25rem;
}

.seconds_ref {
	background-color: #fde4d2;
	border-bottom-right-radius: 0.25rem;
}

/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.2
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/

#toTop {
	display: none;
	position: fixed;
	bottom: 1rem;
	right: 1rem;
	width: 2rem;
	height: 2rem;
	border: none;
	font-family: "Font Awesome 6 Pro";
	font-size: 2rem;
	line-height: 1;
	text-indent: 0;
	vertical-align: top;
	text-decoration: none;
	color: rgba(0,133,154, 0.35);
	opacity: 1;
	filter:alpha(opacity=100);
	z-index: 2001;
}

#toTopHover {
	position: fixed;
	bottom: 1rem;
	right: 1rem;
	width: 2rem;
	height: 2rem;
	border: none;
	font-family: "Font Awesome 6 Pro";
	font-size: 2rem;
	line-height: 1;
	text-indent: 0;
	vertical-align: top;
	text-decoration: none;
	color: rgba(0,133,154, 0.75);
	opacity: 0;
	filter:alpha(opacity=0);
	z-index: 2003;
}

#toTop:active, #toTop:focus {
	outline: none;
}